uuid: 031fd650-8cf5-42e8-b265-936891100953
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media_image
    - media.type.image
    - paragraphs.paragraphs_type.image
  module:
    - media_library_media_modify
_core:
  default_config_hash: 68hqAsoHkTnQEbmJR8h5NyCZtNhgS6VoiwU2rSIRJ1M
id: paragraph.image.field_media_image
field_name: field_media_image
entity_type: paragraph
bundle: image
label: 'Media image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
